> For the complete documentation index, see [llms.txt](https://docs.roomle.com/rubens/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.roomle.com/rubens/whats-new/2025/november-2025.md).

# November 2025

## Homag Intelligence Features

You want to learn more about Homag Intelligence? Visit the following page: <https://www.roomle.com/en/rubens/hi-landingpage>

### **Single product editing mode in HI context**

\
We implemented a single product edit mode similar to the existing configurator in the context of Homag intelligence. This mode should not include room editing and should focus solely on the Homag Intelligence object. <https://rubens.roomle.com/moc=true&startInDetail=true>

## Room Designer Features

### **Improve the behaviour when the thickness of an exterior walls is changed.**

\
When changing the thickness of an exterior wall, the size of the floor should always be retained, which means that the inside edge of the wall should be kept in place when changing the thickness. This is what we implemented now.

Demo Link: <https://www.roomle.com/t/cp/?id=ps_9vd57k6xemw7cejzjlk6urh3st215js&api=false&configuratorId=mocdemo&moc=true&startInDetail=true>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.roomle.com/rubens/whats-new/2025/november-2025.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
